Bug 3399 - Problematic logout
Summary: Problematic logout
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-10 22:38 UTC by lucini
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-29 19:21:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description lucini 1999-06-10 22:38:37 UTC
when using gnome+Wmaker with a modified .xinitrc it is
impossible to close the panel

Comment 1 Jay Turner 1999-06-29 19:21:59 UTC
Try using the latest GNOME RPMS that are available on the updates site
and reopen this bug if you are still seeing problems.


Note You need to log in before you can comment on or make changes to this bug.